name: jQuery UI Touch Punch
type: module
description: 'Provides jQuery UI Touch Punch library.'
package: jQuery UI
core_version_requirement: ^9.2 || ^10 || ^11
dependencies:
  - jquery_ui:jquery_ui

# Information added by Drupal.org packaging script on 2024-06-06
version: '1.1.1'
project: 'jquery_ui_touch_punch'
datestamp: 1717663481
